<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="333f81457dee2e4fa3405b428e90ae51">
  <dict>
    <!--2023-01-31 11:41:00.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:41:00.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:41:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:41:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:41:00.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:41:00.000-->
    <int key="utBearType">3</int>
    <!--2023-01-31 11:41:00.000-->
    <int key="utBsfPort">8088</int>
    <!--2023-01-31 11:41:00.000-->
    <string key="utBsfSrvAddr">bsf.ims.mcc003.mnc213.3gppnetwork.org</string>
    <!--2023-01-31 11:41:00.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:41:00.000-->
    <int key="utNafPort">8080</int>
    <!--2023-01-31 11:41:00.000-->
    <string key="utNafSrvAddr">xcap.ims.mcc003.mnc213.3gppnetwork.org</string>
    <!--2023-01-31 11:41:00.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:41:00.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
